@charset "utf-8";
/* CSS Document */

body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color:#333;}

input, textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

body{
	background-color:#fff;
}

#privacy .w600{
	width:560px;
	text-align:center;
}
#privacy .cont{
	margin:20px 15px;
	text-align:left;
	font-size:13px;
	line-height:1.2;
	color:#333;
}

#privacy h1{
	font-size:15px;
	padding:4px 0;
	margin-bottom:10px;
	background-color:#666;
	color:#fff;
	text-align:center;
}

#privacy h2{
	padding:2px 0;
	margin:20px 0 10px 0;
	background-color:#ccc;
	text-align:center;
}

#privacy h3{
	padding:2px 0;
	margin:20px 0 10px 0;
	background-color:#ccc;
	text-align:center;
}

#privacy p{
	margin-bottom:10px;
}

#privacy ul li{
	margin:0 10px 10px 10px;
}

.right{
	text-align:right;
}